<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
  	
  <storageModule moduleId="org.eclipse.cdt.core.settings">
    		
    <cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726">
      			
      <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726" moduleId="org.eclipse.cdt.core.settings" name="Debug">
        				
        <externalSettings />
        				
        <extensions>
          					
          <extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
          					
          <extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          				
        </extensions>
        			
      </storageModule>
      			
      <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        				
        <configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726" name="Debug" parent="fr.ac6.managedbuild.config.gnu.cross.exe.debug" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
          					
          <folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726." name="/" resourcePath="">
            						
            <toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug.760880541" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug">
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.prefix.1386135336" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.mcu.1346118180" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F446RETx" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.board.1286337047" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="NUCLEO-F446RE" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.765242777" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.fpu.1695984218" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv4-sp-d16" valueType="enumerated" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.731262262" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
              							
              <targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.716305449" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
              							
              <builder buildPath="${workspace_loc:/TransceiverEmptyProject}/Debug" id="fr.ac6.managedbuild.builder.gnu.cross.67228736" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="fr.ac6.managedbuild.builder.gnu.cross">
                								
                <outputEntries>
                  									
                  <entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Debug" />
                  								
                </outputEntries>
                							
              </builder>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1221843392" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
                								
                <option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.484706639" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.debug" valueType="enumerated" />
                								
                <option id="gnu.c.compiler.option.debugging.level.920516684" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
                								
                <option id="gnu.c.compiler.option.include.paths.519447380" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
                  <listOptionValue builtIn="false" value="../Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Device/ST/STM32F4xx/Include" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Include" />
                </option>
                								
                <option id="gnu.c.compiler.option.preprocessor.def.symbols.1407041269" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
                  <listOptionValue builtIn="false" value="__weak=&quot;__attribute__((weak))&quot;" />
                  <listOptionValue builtIn="false" value="__packed=&quot;__attribute__((__packed__))&quot;" />
                  <listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
                  <listOptionValue builtIn="false" value="STM32F446xx" />
                </option>
                								
                <option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.266624449" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.418785510" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.569257056" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.866764082" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
                								
                <option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.1391249885" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.debug" valueType="enumerated" />
                								
                <option id="gnu.cpp.compiler.option.debugging.level.1301526326" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.compiler.debugging.level.max" valueType="enumerated" />
                								
                <option id="gnu.cpp.compiler.option.include.paths.1448573015" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
                  <listOptionValue builtIn="false" value="../Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Device/ST/STM32F4xx/Include" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Include" />
                </option>
                								
                <option id="gnu.cpp.compiler.option.preprocessor.def.290189618" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def" useByScannerDiscovery="false" valueType="definedSymbols">
                  <listOptionValue builtIn="false" value="__weak=&quot;__attribute__((weak))&quot;" />
                  <listOptionValue builtIn="false" value="__packed=&quot;__attribute__((__packed__))&quot;" />
                  <listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
                  <listOptionValue builtIn="false" value="STM32F446xx" />
                </option>
                								
                <option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.76486051" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1203963438" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.1868133093" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.1019299194" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
                								
                <option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.199707789" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F446RETx_FLASH.ld" valueType="string" />
                								
                <option id="gnu.c.link.option.libs.1708592327" name="Libraries (-l)" superClass="gnu.c.link.option.libs" valueType="libs" />
                								
                <option id="gnu.c.link.option.paths.1000329227" name="Library search path (-L)" superClass="gnu.c.link.option.paths" valueType="libPaths" />
                								
                <option id="gnu.c.link.option.ldflags.487428454" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
                								
                <inputType id="cdt.managedbuild.tool.gnu.c.linker.input.1192830470" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
                  									
                  <additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
                  									
                  <additionalInput kind="additionalinput" paths="$(LIBS)" />
                  								
                </inputType>
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.1798221205" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
                								
                <option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.1640655155" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F446RETx_FLASH.ld" valueType="string" />
                								
                <option id="gnu.cpp.link.option.libs.201213761" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs" />
                								
                <option id="gnu.cpp.link.option.paths.928065594" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" valueType="libPaths" />
                								
                <option id="gnu.cpp.link.option.flags.1565630139" superClass="gnu.cpp.link.option.flags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
                								
                <inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.95265602" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
                  									
                  <additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
                  									
                  <additionalInput kind="additionalinput" paths="$(LIBS)" />
                  								
                </inputType>
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.archiver.1912167947" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.71655656" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler">
                								
                <option id="gnu.both.asm.option.include.paths.351665309" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" valueType="includePath">
									
								</option>
                								
                <inputType id="cdt.managedbuild.tool.gnu.assembler.input.853943638" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.449918886" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
                							
              </tool>
              						
            </toolChain>
            					
          </folderInfo>
          					
          <sourceEntries>
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="startup" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Drivers" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Src" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Inc" />
            						
					
          </sourceEntries>
          				
        </configuration>
        			
      </storageModule>
      			
      <storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
      		
    </cconfiguration>
    		
    <cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.release.1284667433">
      			
      <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.1284667433" moduleId="org.eclipse.cdt.core.settings" name="Release">
        				
        <externalSettings />
        				
        <extensions>
          					
          <extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
          					
          <extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
          					
          <extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
          				
        </extensions>
        			
      </storageModule>
      			
      <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        				
        <configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.1284667433" name="Release" parent="fr.ac6.managedbuild.config.gnu.cross.exe.release" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
          					
          <folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.release.1284667433." name="/" resourcePath="">
            						
            <toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release.198413791" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release">
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.prefix.1386135336" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.mcu.1346118180" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F446RETx" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.board.1286337047" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="NUCLEO-F446RE" valueType="string" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.765242777" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.fpu.1695984218" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv4-sp-d16" valueType="enumerated" />
              							
              <option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.731262262" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
              							
              <targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.716305449" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
              							
              <builder buildPath="${workspace_loc:/TransceiverEmptyProject}/Release" id="fr.ac6.managedbuild.builder.gnu.cross.67228736" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="fr.ac6.managedbuild.builder.gnu.cross">
                								
                <outputEntries>
                  									
                  <entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Release" />
                  								
                </outputEntries>
                							
              </builder>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1221843392" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
                								
                <option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.484706639" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.debug" valueType="enumerated" />
                								
                <option id="gnu.c.compiler.option.debugging.level.920516684" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
                								
                <option id="gnu.c.compiler.option.include.paths.519447380" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
                  <listOptionValue builtIn="false" value="../Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Device/ST/STM32F4xx/Include" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Include" />
                </option>
                								
                <option id="gnu.c.compiler.option.preprocessor.def.symbols.1407041269" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
                  <listOptionValue builtIn="false" value="__weak=&quot;__attribute__((weak))&quot;" />
                  <listOptionValue builtIn="false" value="__packed=&quot;__attribute__((__packed__))&quot;" />
                  <listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
                  <listOptionValue builtIn="false" value="STM32F446xx" />
                </option>
                								
                <option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.266624449" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.418785510" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.569257056" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.866764082" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
                								
                <option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.1391249885" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.debug" valueType="enumerated" />
                								
                <option id="gnu.cpp.compiler.option.debugging.level.1301526326" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.debugging.level.max" valueType="enumerated" />
                								
                <option id="gnu.cpp.compiler.option.include.paths.1448573015" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
                  <listOptionValue builtIn="false" value="../Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc" />
                  <listOptionValue builtIn="false" value="../Drivers/STM32F4xx_HAL_Driver/Inc/Legacy" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Device/ST/STM32F4xx/Include" />
                  <listOptionValue builtIn="false" value="../Drivers/CMSIS/Include" />
                </option>
                								
                <option id="gnu.cpp.compiler.option.preprocessor.def.symbols.1472656187" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
                  <listOptionValue builtIn="false" value="__weak=&quot;__attribute__((weak))&quot;" />
                  <listOptionValue builtIn="false" value="__packed=&quot;__attribute__((__packed__))&quot;" />
                  <listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
                  <listOptionValue builtIn="false" value="STM32F446xx" />
                </option>
                								
                <option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.76486051" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1203963438" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.1868133093" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.1019299194" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
                								
                <option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.199707789" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F446RETx_FLASH.ld" valueType="string" />
                								
                <option id="gnu.c.link.option.libs.1708592327" name="Libraries (-l)" superClass="gnu.c.link.option.libs" valueType="libs" />
                								
                <option id="gnu.c.link.option.paths.1000329227" name="Library search path (-L)" superClass="gnu.c.link.option.paths" valueType="libPaths" />
                								
                <option id="gnu.c.link.option.ldflags.487428454" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
                								
                <inputType id="cdt.managedbuild.tool.gnu.c.linker.input.1192830470" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
                  									
                  <additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
                  									
                  <additionalInput kind="additionalinput" paths="$(LIBS)" />
                  								
                </inputType>
                							
              </tool>
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.1798221205" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
                								
                <option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.1640655155" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F446RETx_FLASH.ld" valueType="string" />
                								
                <option id="gnu.cpp.link.option.libs.201213761" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs" />
                								
                <option id="gnu.cpp.link.option.paths.928065594" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" valueType="libPaths" />
                								
                <option id="gnu.cpp.link.option.ldflags.834058130" superClass="gnu.cpp.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
                								
                <inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.95265602" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
                  									
                  <additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
                  									
                  <additionalInput kind="additionalinput" paths="$(LIBS)" />
                  								
                </inputType>
                							
              </tool>
              	
							
              <tool id="fr.ac6.managedbuild.tool.gnu.archiver.1912167947" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
              							
              <tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release.1039626476" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release">
                								
                <option id="gnu.both.asm.option.include.paths.351665309" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" valueType="includePath">
									
								</option>
                								
                <inputType id="cdt.managedbuild.tool.gnu.assembler.input.853943638" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
                								
                <inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.449918886" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
                							
              </tool>
              						
            </toolChain>
            					
          </folderInfo>
          					
          <sourceEntries>
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="startup" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Drivers" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Src" />
            <entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="Inc" />
            						
					
          </sourceEntries>
          				
        </configuration>
        			
      </storageModule>
      			
      <storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
      		
    </cconfiguration>
    	
  </storageModule>
  	
  <storageModule moduleId="cdtBuildSystem" version="4.0.0">
    		
    <project id="TransceiverEmptyProject.fr.ac6.managedbuild.target.gnu.cross.exe.1847074832" name="Executable" projectType="fr.ac6.managedbuild.target.gnu.cross.exe" />
    	
  </storageModule>
  	
  <storageModule moduleId="scannerConfiguration">
    		
    <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="" />
    		
    <scannerConfigBuildInfo instanceId="fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726;fr.ac6.managedbuild.config.gnu.cross.exe.debug.2045571726.;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1221843392;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.418785510">
      			
      <autodiscovery enabled="false" problemReportingEnabled="true" selectedProfileId="" />
      		
    </scannerConfigBuildInfo>
    	
  </storageModule>
  	
  <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders" />
  	
  <storageModule moduleId="refreshScope" versionNumber="2">
    		
    <configuration artifactName="${ProjName}" configurationName="Debug">
      			
      <resource resourceType="PROJECT" workspacePath="TransceiverEmptyProject" />
      		
    </configuration>
    	
  </storageModule>
  
</cproject>
